function FileData_Pairs(x)
{
x.t("commander","tools");
x.t("commander","monitors");
x.t("enabled","box");
x.t("enabled","click");
x.t("close","window");
x.t("davidson","select");
x.t("channel","enabled");
x.t("engine","parameters");
x.t("box","enable");
x.t("cancel","close");
x.t("parameters","on-board");
x.t("window","without");
x.t("ecm","data");
x.t("on-board","diagnostics");
x.t("select","channel");
x.t("select","power");
x.t("select","diagnostic");
x.t("accept","changes");
x.t("harley","davidson");
x.t("harley","ecm");
x.t("changes","click");
x.t("enable","disable");
x.t("click","cancel");
x.t("click","accept");
x.t("power","commander");
x.t("tools","configure");
x.t("diagnostics","harley");
x.t("configure","harley");
x.t("data","select");
x.t("data","power");
x.t("data","configure");
x.t("disable","harley");
x.t("port","enabled");
x.t("monitors","engine");
x.t("diagnostic","port");
x.t("without","changes");
}
